pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_version
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
ignore_build_only_deps:
- numpy
- python
sqlite:
- '3'
jpeg:
- '9'
VERBOSE_CM:
- VERBOSE=1
libwebp:
- 1.0.0
gmp:
- '6.1'
libgd:
- 2.2.5
glib:
- '2'
readline:
- '8.0'
proj:
- 6.2.1
r_version:
- 3.5.0
libkml:
- '1.3'
pixman:
- '0.30'
mpfr:
- '4'
clang_variant:
- clang
macos_min_version:
- '10.9'
c_compiler:
- clang_bootstrap
blas_impl:
- openblas
- mkl
rust_compiler:
- rust
openjpeg:
- '2.3'
cxx_compiler_version:
- 10.0.0
cairo:
- '1.14'
gstreamer:
- '1.14'
vc:
- '14'
target_platform:
- osx-64
libtiff:
- '4.1'
numpy:
- '1.16'
rust_compiler_version:
- 1.46.0
geos:
- 3.8.0
zlib:
- '1.2'
freetype:
- '2.10'
libpng:
- '1.6'
bzip2:
- '1.0'
hdfeos5:
- '5.1'
libxslt:
- '1.1'
apr:
- 1.6.3
llvm_variant:
- llvm
c_compiler_version:
- 10.0.0
r_base:
- '3.5'
fortran_compiler:
- gfortran
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
python_impl:
- cpython
libgdal:
- '3.0'
xz:
- '5'
gnu:
- 2.12.2
serf:
- 1.3.9
python:
- '3.7'
- '3.6'
- '3.9'
- '3.8'
hdfeos2:
- '2.20'
giflib:
- '5'
mkl:
- '2021'
proj4:
- 5.2.0
openblas:
- 0.3.3
r_implementation:
- r-base
hdf5:
- 1.10.6
boost_cpp:
- '1.73'
g2clib:
- '1.6'
perl:
- '5.26'
libnetcdf:
- '4.6'
libdap4:
- '3.19'
VERBOSE_AT:
- V=1
expat:
- '2.2'
lzo:
- '2'
channel_targets:
- defaults
cpu_optimization_target:
- nocona
cudatoolkit:
- '9.0'
libffi:
- '3.3'
libprotobuf:
- 3.11.2
icu:
- '58'
fontconfig:
- '2.13'
lua:
- '5'
python_implementation:
- cpython
noarch_python:
- python
cyrus_sasl:
- 2.1.26
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
cxx_compiler:
- clang_bootstrap
libgsasl:
- '1.8'
CONDA_BUILD_SYSROOT:
- /opt/MacOSX10.14.sdk
dbus:
- '1'
gst_plugins_base:
- '1.14'
harfbuzz:
- '2.4'
tk:
- '8.6'
boost:
- '1.73'
openssl:
- 1.1.1
qtwebkit:
- 'true'
libxml2:
- '2.9'
hdf4:
- '4.2'
macos_machine:
- x86_64-apple-darwin13.4.0
cross_platform:
- osx-64
uname_machine:
- x86_64
zip_keys:
- - macos_machine
  - cross_platform
  - uname_machine
